.mainheader {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: fixed;
    z-index: 10;
    width: 100%;
    top: 0;
    border-bottom: 0px solid rgb(255 255 255 / 20%);
}

.header-right {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}

.h_wrapper {
    padding: 0 0px;
    margin: 0 auto;
    width: 100%;
    max-width: 1420px;
    width: calc(100% - 30px);
    display: flex;
    justify-content: space-between;
    /* background-color: #203864; */
    background-color: transparent;
    align-items: unset;
    position: relative;
}

.main-menu-wrap {
    background-color: #fff;
}

.nav-menu-wrapper .main-menu>li>a:after,
.nav-menu-wrapper .main-menu>li.menu-item-has-children:hover>a:after,
.nav-menu-wrapper .main-menu>li>.submenu>li:hover>a:after {
    left: 0;
    opacity: 1;
    transition: 1s;
}

p a:hover,
ul li a:hover,
ol li a:hover {
    text-decoration: none;
}

input#email:focus {
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 2px 3px 2px #e4e1e31c;
    outline: 2px solid #000;
}

.nav-menu-wrapper {
    display: inline-flex;
    margin: 0;
    flex-grow: 1;
    justify-content: center;
    /* margin-right: 165px; */
}

.nav-menu-wrapper .main-menu>li a {
    font-size: 14px;
    color: #1A1A1A;
    font-weight: 600;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
    letter-spacing: 0px;
    line-height: 1;
    color: #0f2e1f;
}

.nav-menu-wrapper .main-menu>li>a {
    padding: 47px 0px;
    /* text-transform: uppercase; */
    font-weight: bold;
    color: #1A1A1A;
    font-family: "inter";
    text-transform: uppercase;
    font-size: 16px;
}

.nav-menu-wrapper .main-menu>li a:hover {
    color: var(--themecolor) !important;
}

.nav-menu-wrapper .main-menu>li a i.menudrop {
    margin-left: 5px;
}

.wc-header-links a span {
    display: block;
    font-size: 13px;
    color: #000;
    font-weight: 600;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.main-menu>li {
    position: relative;
    display: inline-flex;
    text-align: center;
    align-items: center;
    margin-bottom: 0;
    padding: 0 0px;
    height: 100%;
}

.main-menu>li:hover>.submenu {
    -webkit-transform: scaleY(0);
    transform: scaleY(1);
    opacity: 1;
    visibility: visible;
}

.main-menu .submenu li {
    display: block;
    width: 100%;
}

.menu_level_1>li:not(:last-child) {
    margin-bottom: 15px;
}

.main-menu .submenu>li>a {
    /* font-size: 14px;
  text-transform: capitalize;
  font-weight: normal;
  color: #0d0d0d; */
}

.main-menu li>.submenu>li:not(:last-child) {
    margin-bottom: 20px;
}

.menu_level_2 {
    margin-top: 10px;
}

ul.menu_level_1 ul.menu_level_2>li:not(:last-of-type) {
    padding: 0 0 5px 0;
}

.nav-menu-wrapper .main-menu>li.menu-item-has-children>a:after {
    display: block;
    content: "";
    position: absolute;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.58, 0.3, 0.005, 1);
    transition-timing-function: cubic-bezier(0.58, 0.3, 0.005, 1);
    bottom: 0px;
    background-color: #ffffff;
    width: 100%;
    height: 0;
    left: 0;
    opacity: 0;
    border: 1px solid #319966;
}

.fixed-header .nav-menu-wrapper .main-menu>li>a:after {
    background-color: #fff;
}


/* 
.nav-menu-wrapper .main-menu>li.active>a:after {
    opacity: 1;
} */

ul.main-menu>li.active>a:after,
ul.main-menu>li:hover>a:after {
    opacity: 1;
}

ul.main-menu>li.hidden,
.togglebtn,
.menulogo {
    display: none;
}

ul.main-menu .submenu {
    left: 0%;
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: left;
    border-radius: 0 0 0px 0px;
    z-index: 10;
    background: var(white);
    border: 1px solid #0F2E1F;
    left: calc(50% - 125px);
    margin: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 0 0;
    overflow: hidden;
    min-width: 250px;
    /* border-width: 0 0px 1px 0px; */
}

ul.main-menu>li:hover>.submenu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    /* display: block; */
}

div.submenu.menu_level2 {
    left: 430px;
    opacity: 0;
    visibility: hidden;
    padding: 40px 50px 40px 80px;
    top: 0%;
    width: calc(100% - 430px);
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    column-count: unset;
    box-shadow: none;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #fff;
}

div.submenu.menu_level2::-webkit-scrollbar {
    width: 5px;
}

div.submenu.menu_level2::-webkit-scrollbar-track {
    background: transparent;
}

div.submenu.menu_level2::-webkit-scrollbar-thumb {
    background-color: #c1c1c1;
    border-radius: 20px;
    border: 3px solid #c1c1c1;
}

li.menu-item-has-children.menu-item-hover div.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    z-index: 11;
}

div.submenu.menu_level2 li {
    width: 50%;
    float: left;
}

div.submenu.menu_level2 a {
    padding-left: 20px;
    font-size: 14px;
}

div.submenu.menu_level2 a:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 0;
    width: 12px;
    height: 16px;
    background: transparent url(../images/map-pin.svg) no-repeat;
    background-size: contain;
    filter: brightness(0) saturate(100%) invert(51%) sepia(77%) saturate(3717%) hue-rotate(171deg) brightness(99%) contrast(86%);
}

ul.main-menu nav ul>li:first-child img {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

.submenu.childmenu li.menu-item-has-children a img {
    filter: brightness(0) !important;
    /* margin-right: 15px; */
    top: 1px;
    position: relative;
}
.services-menu-list .submenu.childmenu li.menu-item-has-children a img{
    filter: unset !important;
}
ul.main-menu li.has-sub:hover:after {
    opacity: 1;
}

ul.main-menu .submenu .fa-angle-down.menudrop {
    position: absolute;
    width: 22px;
    height: 22px;
    background: transparent;
    border-radius: 100%;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: var(--primary);
    border: 0px solid var(--white);
    font-size: 20px;
    text-align: center;
    padding: 0 0 0 0;
    line-height: 22px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.fixed-header .nav-menu-wrapper .main-menu>li.active>a,
.fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
    color: var(--themecolor);
}

.fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
    color: var(--themecolor);
}

body.menuoverlay main {
    filter: blur(4px);
}

.fixed-header .mainheader {
    -moz-transition: height 0.3s;
    will-change: height ease;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -webkit-animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    z-index: 99;
    background-color: #000000;
}

.nav-logo {
    position: relative;
    display: flex;
    justify-content: space-between;
    max-width: 205px;
    width: 100%;
    margin: -25px 0 5px;
}

.nav-logo>a {
    display: inline-flex;
    align-self: flex-end;
}

.header-right .btnlist {
    column-gap: 20px;
}

.header-right .btnlist>a {
    padding: 10px 21px;
    font-weight: bold;
    min-width: 180px;
}

.main-menu li.active>a {
    color: var(--themecolor) !important;
}


/* areas-we-serve  menu */

li.areas_menu>.submenu {
    width: 600px;
    padding: 0;
    height: 460px;
    left: calc(50% - 290px);
    background: #F7F9F8;
    padding: 30px 30px 30px 30px;
}

li.areas_menu>.submenu::after {
    content: '';
    position: absolute;
    height: calc(100% - 13px);
    top: 13px;
    left: 0;
    background: #F7F9F8;
    width: 100%;
    z-index: -1;
    border: 1px solid #0F2E1F;
    border-width: 1px 1px 0px 1px;
    display: none;
}

ul.main-menu .submenu.menu_level2 {
    width: calc(760px - 310px);
    left: 310px;
    right: unset;
    top: 0;
    display: flex;
    flex-wrap: wrap;
    background: transparent;
    box-shadow: none;
    transform: none;
    display: none;
    height: 100%;
    box-shadow: -1px 0px 21px 0px rgba(0, 0, 0, 0.1);
    max-height: 100%;
    overflow: auto;
    padding: 30px;
}

ul.areas-list-header {
    width: 310px;
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 0;
    background: #f8f2ec;
    flex-wrap: wrap;
    position: relative;
    padding: 30px 20px 30px 20px;
}

.submenu.menu_level2>li {
    width: 50%;
}

.areas_menu .areas-list-header li.menu-item-hover>.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: none;
    display: flex;
    background-color: transparent;
    box-shadow: none;
    height: auto;
}

.areas_menu .areas-list-header>li.menu-item-hover>a,
.areas_menu .areas-list-header>li:hover>a {
    /* box-shadow: -8px 0px 10px 0px rgba(0, 0, 0, 0.1); */
    background-color: #fff;
    z-index: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.areas-list-header>li:hover>a::after,
.areas-list-header>li.menu-item-hover>a::after {
    transform: translateX(0px);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.nav-menu-wrapper .main-menu li.areas_menu .areas-list-header>li.menu-item-hover>a .fa-angle-down.menudrop {
    transform: rotate(-90deg);
}

.area_text {
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.2;
    font-family: "Figtree";
    color: #2e28be;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e24c42;
    width: 100%;
}

.area-list-title {
    font-size: 16px;
    color: #505157;
    font-weight: 700;
    padding: 0;
    margin-bottom: 10px;
}

.main-menu li.areas_menu .submenu>li>a {
    padding-left: 20px;
    display: inline-block;
    line-height: 1.6;
    color: #505157;
    font-weight: 500;
    font-size: 16px;
}

.main-menu li.areas_menu .submenu>li>a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 6px;
    background: transparent url(../images/map-t.svg) no-repeat center center;
    background-size: contain;
    height: 14px;
    width: 10px;
    display: block;
}

.areas-list-header>li>a {
    width: 100%;
    display: inline-flex;
    padding: 15px 20px 15px 45px;
    background: #ffffff00;
    border-radius: 52px;
}

.areas-list-header>li>a::after {
    content: "";
    position: absolute;
    left: 17px;
    top: 0;
    width: 20px;
    height: 14px;
    background: transparent url(../images/menu-arrow.svg) no-repeat center;
    background-size: contain;
    bottom: 0;
    margin: auto;
    opacity: 0.65;
    transform: translateX(-5px);
}

.areas-list-header>li:not(:last-child) {
    margin-bottom: 10px;
}


/* areas-we-serve  menu */


/*underpin update  */

.nav-menu-wrapper>nav {
    width: 100%;
}

li.services-menu-list>.submenu {
    width: 1049px;
    padding: 0px;
    display: inline-flex;
    flex-wrap: wrap;
    background: #F7F9F8;
    padding: 35px 33px 35px 40px;
    justify-content: space-between;
    left: calc(50% - 525px);
}

li.services-menu-list>.submenu::after {
    content: '';
    position: absolute;
    height: calc(100% - 13px);
    top: 13px;
    left: 0;
    background: #F7F9F8;
    width: 100%;
    z-index: -1;
    border: 1px solid #0F2E1F;
    border-width: 1px 1px 0px 1px;
    display: none;
}

ul.services-list-header {
    list-style: none;
    display: inline-flex;
    width: 380px;
    background: transparent;
    padding: 0;
    max-width: 380px;
    row-gap: 16px;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main-menu .submenu ul.services-list-header>li {
    display: inline-flex;
    width: 100%;
    padding: 0px 0px;
    flex-direction: column;
    justify-content: center;
    width: calc(50% - 8px);
    background: #fff;
}

ul.main-menu ul.services-list-header li.menu-item-hover>.submenu.menu_level2 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: none;
    display: flex;
    background-color: transparent;
    box-shadow: none;
}

.main-menu .submenu ul.services-list-header>li>a {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    /* border-radius: 52px; */
    padding: 0;
    position: relative;
    z-index: 0;
    padding: 26px 0px;
    border: 1px solid transparent;
    height: 100%;
}

.main-menu .submenu ul.services-list-header>li:hover {
    box-shadow: 0px 3px 6px #00000012;
}

.main-menu .submenu ul.services-list-header>li>a:hover {
    border: 1px solid #AAE4C8;
}

.heading-18 {
    font-size: 18px;
    margin-bottom: 0 !important;
    letter-spacing: .18px;
    line-height: 1 !important;
}


/* .main-menu .submenu ul.services-list-header>li:not(:last-child) {
    margin-bottom: 10px;
} */


/* .main-menu .submenu ul.services-list-header>li>a::after {
    content: "";
    position: absolute;
    height: 100%;
    width: calc(100% - 15px);
    top: 0;
    left: 0;
    background-color: #0000001f;
    z-index: -1;
    border-radius: 0px;
    visibility: hidden;
    opacity: 00;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(-10px);
} */


/* .main-menu .submenu ul.services-list-header>li>a::before {
    content: "";
    position: absolute;
    height: 21px;
    width: 25px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 10px;
    background: transparent url(../images/car-icon.svg) center;
    visibility: visible;
    opacity: 1;
    z-index: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(-10px);
} */


/* .main-menu .submenu ul.services-list-header>li:hover>a::before,
.main-menu .submenu ul.services-list-header>li:hover>a::after,
ul.main-menu ul.services-list-header li.menu-item-hover>a::before,
ul.main-menu ul.services-list-header li.menu-item-hover>a::after {
    visibility: visible;
    opacity: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transform: translateX(0px);
} */

.main-menu .submenu ul.services-list-header>li>a>i.menudrop {
    visibility: hidden;
    opacity: 0;
}

.main-menu .submenu ul.services-list-header>li>a>.img-wrap {
    margin-bottom: 10px;
}

.main-menu>li.about-menu .services-list-header {
    width: 100%;
    flex-direction: column;
    row-gap: 10px;
}

.main-menu>li.about-menu .services-list-header>li {
    width: 100%;
    padding: 0;
    background: transparent;
    justify-content: flex-start;
}
.main-menu>li.about-menu .services-list-header>li:hover { 
    box-shadow: none;
}
.main-menu>li.about-menu .services-list-header>li>a {
    padding: 0;
    border: 1px solid transparent;
}

.main-menu>li.about-menu .services-list-header>li>a:hover {
    border: 1px solid transparent;
}

.main-menu>li.about-menu>.submenu {
    background-color: #F7F9F8;
    padding: 15px 15px 15px 15px;
}

.main-menu>li.about-menu>.submenu::after {
    content: '';
    position: absolute;
    height: calc(100% - 13px);
    top: 13px;
    left: 0;
    background: #F7F9F8;
    width: 100%;
    z-index: -1;
    border: 1px solid #0F2E1F;
    border-width: 1px 1px 0px 1px;
    display: none;
}

ul.areas-list {
    width: 100%;
    column-count: 3;
}

.areas-list>li {
    display: inline-block;
    margin-bottom: 7px;
}

.areas-list>li>a {
    padding-left: 25px;
    line-height: 100%;
    display: inline-flex;
    width: 100%;
    padding: 6px 0 6px 20px;
    font-weight: 600;
}

.areas-list>li>a::after {
    content: '';
    height: 15px;
    width: 15px;
    position: absolute;
    top: 6px;
    left: 0;
    background: transparent url(../images/location.svg) no-repeat center;
    background-size: auto;
    filter: brightness(1) invert(1);
}

li.areas_menu>.submenu>.heading-30 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #AAE4C8;
}


/*underpin update  */


/* -----h_wrapper_top---- */

.top-header {
    background: #E5E5E5;
    width: 100%;
    position: relative;
    padding: 5px 0;
}

.h_wrapper_top {
    display: flex;
    width: 100%;
    margin: 0 auto;
    justify-content: flex-end;
    max-width: 1420px;
    position: relative;
    z-index: 1;
}

.h_wrapper_top_right>.img-wrap {
    flex-grow: 1;
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 9px;
}

.h_wrapper_top_right,
.h_wrapper_top_right>a .img-wrap {
    display: inline-flex;
    align-items: center;
}

.h_wrapper_top_right>a.img-wrap:hover>img {
    filter: invert(61%) sepia(82%) saturate(753%) hue-rotate(345deg) brightness(98%) contrast(94%);
}

.h_wrapper_top_right>a.img-wrap:hover {
    color: var(--themecolor);
}

main {
    margin-top: 142px;
}

.h_wrapper_top_right {
    gap: 26px;
}

.header-cta {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    margin-top: 37px;
    border-top: 1px solid #AAE4C8;
}

.header-cta .heading-30 {
    margin-bottom: 0;
}

.header-cta .btnlist>a {
    min-width: 180px;
    font-family: "Inter" !important;
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 100% !important;
    letter-spacing: 0.4px !important;
}

.header-cta .btnlist>a.btn-theme {
    color: #fff !important;
}


/* inner banner  */

ul.woo_breadcums {
    width: 100%;
    padding: 0;
    position: relative;
    text-align: center;
    /* top: 2px; */
}

.inner_banner_info {
    position: relative;
    top: unset;
    left: unset;
    bottom: unset;
    right: unset;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: end;
    text-align: left;
    flex-direction: column;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 30px;
    padding: 191px 0;
    z-index: 1;
}

ul.woo_breadcums {
    width: 100%;
    padding: 0;
    position: relative;
    text-align: center;
}

img.banner_bg {
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
    width: 100%;
}

ul.woo_breadcums li {
    list-style: none;
    color: #181a1a;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 0;
    padding-left: 0;
    display: flex;
    justify-content: left;
}

.woo_breadcums li::before {
    display: none;
}

.breadcums_wrap {
    border-bottom: solid 1px #181a1a21;
}

ul.woo_breadcums li span {
    padding: 0;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: normal;
    line-height: 1.2;
    display: flex;
    align-items: center;
    font-family: "Inter";
    letter-spacing: 0.20px;
    flex-wrap: wrap;
}

ul.woo_breadcums li a {
    position: relative;
    z-index: 0;
    /* line-height: 100%; */
    margin: 0 29px 0 0;
    display: inline-block;
    color: white;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    line-height: 1.2;
}

ul.woo_breadcums li a:before {
    display: none;
}

ul.woo_breadcums li a:after {
    top: 4px;
    right: -20px;
    height: 100%;
    width: 100%;
    position: absolute;
    content: "";
    background-image: url(../images/arrow-right.svg);
    background-repeat: no-repeat;
    max-width: 10px;
    max-height: 10px;
    /* inset: 0; */
    margin: auto;
    background-size: contain;
}

ul.woo_breadcums li a:hover {
    text-decoration: underline;
}

span.breadcrumb_last {
    /* max-width: 300px;
  white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
}


/* areaspage */

.suburb-search-form {
    width: 315px;
}

.suburb-search-form {
    max-width: 100%;
    position: relative;
    max-height: 45px;
    overflow: hidden;
    border-radius: 4px;
    width: 541px;
    margin-bottom: 25px;
}

.suburb-search-form input {
    max-width: 543px;
    border-radius: 0;
    margin: auto;
    min-height: 45px;
    width: 100%;
    border: none;
    padding: 10px 15px;
}

.suburb-search-form button {
    font-size: 16px;
    line-height: 1;
    font-family: "Barlow";
    letter-spacing: 0.32px;
    padding-left: 0;
    color: var(--white);
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    height: 48px;
}

.suburb-search-form>button {
    font-family: "Inter";
    font-size: 16px;
    min-height: 41px;
    display: inline-flex;
    position: absolute;
    right: 2px;
    top: 2px;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
    text-transform: capitalize;
    margin-right: 0;
    background-color: var(--themecolor);
    color: #fff;
    border: 0 solid var(--themecolor);
    border-radius: 2px;
    padding: 15px 33px;
    text-transform: capitalize;
    letter-spacing: 0.64px;
    cursor: pointer;
    font-weight: bold;
    height: 40px;
}


/* .inner-banner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    background: transparent linear-gradient(173deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
    opacity: .75;
} */

.inner_banner_info {
    padding: 85px 0;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

.inner_banner_info .feature-list {
    flex-direction: column;
    margin-bottom: 0;
    padding-bottom: 0;
}

.inner_banner_info .feature-list .feature-list-box {
    color: white;
    border-bottom: solid 1px white;
    padding-bottom: 25px;
    margin-bottom: 25px;
    max-width: 190px;
    width: 190px;
}

.inner_banner_info .feature-list .feature-list-box:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.inner_banner_info .left .feature-list .feature-list-box {
    border: none;
}

.inner_banner_info .left .feature-list .feature-list-box:last-child {
    border: none;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.inner_banner_info .left {
    background: blur;
    border-radius: 4px;
    overflow: hidden;
}
.inner_banner_info .half-section .left .heading-36 {
    margin-bottom: 10px;
}
.page-template-areas .inner_banner_info .left {
    max-width: 580px;
}

.page-template-areas .left .heading-36 {
    text-align: left;
}

.page-template-suburb .domestic-commercial-wrap{
    max-width: 320px;
}

.page-template-suburb .domestic-commercial-wrap .heading-36 {
    text-align: left;
}

.inner-banner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    opacity: 0.8;
    background: transparent linear-gradient(270deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}

.suburbpg .inner-banner::after {
    background: transparent linear-gradient(0deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}

.inner_banner_info .contact-form-box.white-form {
    padding: 50px;
    /* padding-bottom: 100px; */
    max-width: 574px;
}

.inner_banner_info .contact-form-box.white-form .form-box .form-group .form-control {
    height: 45px;
}

.domestic-commercial-wrap {
    position: relative;
    padding: 20px;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
}

.domestic-commercial-wrap::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(255 255 255 / 15%);
    backdrop-filter: blur(15px) brightness(1);
    opacity: 0.92;
    z-index: -1;
}

.bottom-cta-detail .btnlist a i {
    filter: invert(1);
}

.suburbpg .inner_banner_info .feature-list,
.services-details-pg .inner_banner_info .feature-list {
    flex-direction: row;
}

.suburbpg .domestic-commercial-wrap,
.services-details-pg .domestic-commercial-wrap {
    display: inline-block;
    margin-bottom: 50px;
}

.suburbpg .inner_banner_info .right .feature-list .feature-list-box:last-child,
.services-details-pg .inner_banner_info .right .feature-list .feature-list-box:last-child {
    border-bottom: solid 1px;
}

.suburbpg .inner_banner_info,
.services-details-pg .inner_banner_info {
    padding: 50px 0;
}

.h_wrapper .btnlist>.btn-border:hover,
.h_wrapper .btnlist>.btn-theme:hover {
    border-color: #0000;
    color: #fff !important;
    background: #000;
}

.h_wrapper .btnlist>.btn-border:hover>i {
    filter: brightness(0) invert(1);
}


/* -----h_wrapper_top---- */

@media (min-width: 991px) {
    .fixed-header .togglebtn {
        top: 30px;
    }

    .nav-menu-wrapper .main-menu {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        height: 100%;
        position: static;
        column-gap: 50px;
        justify-content: center;
        padding: 0 0px 0 0;
    }

    .main-menu>li.has-sub {
        position: static;
    }
}

@media (max-width: 1900px) {
    .nav-menu-wrapper {
        justify-content: center;
    }

    .h_wrapper_top {
        padding: 0 15px;
    }
}

@media (max-width: 1599px) {
    .header-right .btnlist {
        column-gap: 10px;
    }

    .nav-menu-wrapper>nav {
        width: 100%;
        padding: 0 0px;
    }

    .header-right .btnlist>a {
        min-width: 140px;
    }

    .nav-menu-wrapper .main-menu {
        column-gap: 25px;
    }

    /* CC */
    .inner_banner_info {
        padding: 65px 0;
        /* z-index: 10; */
        justify-content: space-between;
        flex-direction: row;
        align-items: center;
    }
}

@media (max-width: 1439px) {
    .nav-menu-wrapper .main-menu {
        column-gap: 15px;
        padding: 0 40px 0 0;
    }

    .nav-menu-wrapper .main-menu>li>a {
        font-size: 14px;
        /* padding: 34.5px 0px; */
    }

    .header-right .btnlist>a {
        min-width: 160px;
    }

    .nav-logo {
        max-width: 205px;
    }

    /* .nav-logo {
        max-width: 160px;
        margin: auto;
    } */
    /* .header-right .btnlist .btn-border-white {
    display: none;
  } */
}

@media (max-width: 1199px) {
    .main-menu>li {
        /* padding: 0 10px; */
    }

    .nav-menu-wrapper {
        padding-left: 0;
    }

    .header-right .btnlist [class*="btn-"].btn-border::after {
        width: calc(100% - 9px);
    }

    .header-right .btnlist>a,
    .header-right .btnlist>a[class*="btn-"][href*="tel:"] {
        min-width: auto;
        font-size: 14px !important;
        padding: 14px 15px !important;
    }

    .header-right .btnlist>a[class*="btn-"][href*="tel:"]>i {
        display: none !important;
    }

    main {
        margin-top: 120px;
    }

    .h_wrapper {
        width: 100%;
        padding: 0 10px;
    }

    .nav-logo {
        max-width: 150px;
        flex-direction: column;
        margin-top: -20px;
        justify-content: flex-end;
    }

    .nav-menu-wrapper .main-menu {
        column-gap: 20px;
    }

    li.services-menu-list>.submenu {
        width: 800px;
        left: calc(50% - 339px);
    }

    .img-wrap.menu-img {
        max-width: calc(100% - 400px);
    }

    .nav-menu-wrapper .main-menu>li>a {
        padding: 35px 0px;
    }

    .main-menu .submenu ul.services-list-header>li>a>.img-wrap {
        max-width: 40%;
    }

    .main-menu .submenu ul.services-list-header>li>a {
        padding: 15px 0px;
    }

    .img-wrap.menu-img {
        max-width: calc(100% - 340px);
    }

    ul.services-list-header {
        width: 330px;
    }

    .main-menu .submenu ul.services-list-header>li>a>.heading-18 {
        font-size: 16px;
    }

    .header-cta>.btnlist {
        flex-wrap: nowrap;
    }

    .suburbpg .inner_banner_info .right,
    .services-details-pg .inner_banner_info .right,
    .suburbpg .inner_banner_info .left,
    .services-details-pg .inner_banner_info .left {
        width: calc(50% - 10px);
    }

    .suburbpg .inner_banner_info .feature-list,
    .services-details-pg .inner_banner_info .feature-list {
        column-gap: 10px;
    }

    .inner_banner_info .contact-form-box.white-form {
        padding: 35px;
    }
}

@media (max-width: 991px) {
    .togglebtn span {
        position: relative;
        display: block;
        margin-top: 8px;
        vertical-align: top;
        margin-top: 0;
        margin: 0 auto;
    }

    .togglebtn span::before {
        top: 9.5px;
        width: 28px;
        height: 3.35px;
        border-radius: 3px;
    }

    .togglebtn span {
        width: 17px;
        height: 3.35px;
        border-radius: 3px;
        border: 0 solid var(--themecolor);
        float: left;
    }

    .togglebtn span::after {
        width: 15px;
        height: 3.35px;
        border-radius: 3px;
        border: 0 solid var(--themecolor);
        top: 20px;
    }

    .togglebtn span::before,
    .togglebtn span::after {
        content: "";
        position: absolute;
        left: 0;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.2s ease all;
        transition: 0.2s ease all;
    }

    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        border-radius: 0;
        border-radius: 2px;
    }

    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        background-color: #000000;
    }

    .fixed-header .togglebtn span,
    .fixed-header .togglebtn span::before,
    .fixed-header .togglebtn span::after {
        background-color: #000000;
    }

    .togglebtn {
        position: fixed;
        right: 18px;
        top: 64px;
        display: block;
        text-align: center;
        width: 28px;
        height: 22px;
        border: 0 solid var(--themecolor);
        border-radius: 5px;
        cursor: pointer;
        z-index: 1001;
        padding: 0 0;
    }

    .fixed-header .togglebtn {
        top: 64px;
    }

    .togglebtn.active span::before {
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(45deg) translateY(0);
        width: 28px;
        top: 8px;
    }

    .togglebtn.active span::after {
        -webkit-transition-delay: 0.09s;
        top: 8px;
        width: 28px;
        transition-delay: 0.09s;
        -webkit-transform: rotate(45deg) translateY(0);
        transform: rotate(-45deg) translateY(0);
    }

    .togglebtn.active span {
        background-color: transparent !important;
    }

    .header-right {
        margin-right: 55px;
    }

    .overlay.active {
        position: absolute;
        left: 0;
        right: 0;
        background: #0000006e;
        width: 100%;
        height: calc(100vh - 105.6px);
        bottom: 0;
        top: 105.6px;
        z-index: 10;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }

    .fixed-header .overlay.active,
    .fixed-header .nav-menu-wrapper .main-menu {
        height: calc(100vh - 105.6px);
    }

    .fixed-header .nav-menu-wrapper .main-menu,
    .fixed-header .overlay.active {
        top: 105.6px;
    }

    .nav-menu-wrapper {
        display: inline-flex;
        align-items: center;
    }

    .nav-menu-wrapper .main-menu {
        position: fixed;
        left: auto;
        top: 105.6px;
        right: 0;
        bottom: 0;
        z-index: 111;
        display: none;
        width: 100%;
        max-width: 450px;
        padding: 20px 30px 0;
        background: #fff;
        height: calc(100% - 105.6px);
        overflow: auto;
        justify-content: flex-end;
        transform: translate3d(100vw, 0, 0) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
        will-change: transform;
        display: flex;
        flex-flow: column;
        justify-content: flex-start;
        align-items: flex-start;
        overflow-y: scroll;
        overflow-x: hidden;
        padding-bottom: 10px;
    }

    .main-menu.active {
        transform: translate3d(0vw, 0, 0) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
        transform-style: preserve-3d;
    }

    .main-menu>li {
        padding: 0;
        display: block !important;
        width: 100%;
        text-align: left;
        height: auto;
        border-bottom: 1px solid rgb(83 83 83 / 30%);
    }

    .main-menu>li:last-of-type {
        border-bottom: 0 solid rgb(83 83 83 / 30%);
    }

    .nav-menu-wrapper .main-menu>li>a {
        color: #000;
        display: block;
        padding: 15px 0;
    }

    .main-menu>li .submenu {
        position: static;
        min-width: 100%;
        display: none;
        background: transparent;
        padding: 15px;
        visibility: inherit;
        opacity: unset;
        transform: none;
        box-shadow: none;
    }

    .nav-menu-wrapper .main-menu>li a i.menudrop {
        width: 30px;
        text-align: center;
        position: absolute;
        right: 0;
        top: 10px;
        margin: 0;
        height: 30px;
        line-height: 30px;
    }

    .nav-menu-wrapper .main-menu>li.active>a:after,
    .nav-menu-wrapper .main-menu>li>a:after {
        display: none;
    }

    ul.main-menu li:hover>.submenu {
        display: none;
        opacity: unset;
        visibility: unset;
        -webkit-transform: unset;
        transform: unset;
    }

    ul.main-menu li>.submenu {
        display: none;
    }

    .fixed-header .nav-menu-wrapper .main-menu>li.active>a,
    .fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
        color: var(--themecolor);
    }

    .fixed-header .nav-menu-wrapper .main-menu>li:hover>a {
        color: var(--themecolor);
    }

    ul.main-menu .submenu .fa-angle-down.menudrop {
        color: #000;
    }

    .main-menu>li .submenu {
        padding: 0;
    }

    .nav-menu-wrapper .main-menu>li.isopen>a>i.menudrop {
        transform: rotate(180deg);
        color: var(--themecolor);
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    ul.main-menu .submenu {
        border-radius: 0;
        width: 100%;
        height: auto;
    }

    /* .nav-logo {
        width: 180px;
        margin: 6px 0;
        max-width: 180px;
    } */
    .areas-list-headerr::after {
        display: none;
    }

    .nav-menu-wrapper .main-menu>li.menu-item-has-children>a:after {
        display: none;
    }

    .areas-list-header>li>a>.img-wrap {
        position: relative;
        min-width: 40px;
        width: 40px;
    }

    .areas-list-header {
        padding: 0 0 0 20px;
        gap: 15px;
        margin-bottom: 20px;
    }

    .main-menu .submenu ul.areas-list-header>li {
        width: 100%;
    }

    section.inner-banner.relative {
        margin-top: 0;
    }

    li.service_menu.areas_menu>.submenu {
        width: 100%;
        height: auto;
    }

    .mainheader {
        border: 0;
    }

    .nav-menu-wrapper .main-menu .areas-list-header>li>a {
        font-size: 16px;
        font-weight: 500;
        width: 100%;
        justify-content: flex-start;
        margin-bottom: 0px;
        padding: 15px 10px 15px 42px;
        margin-left: 0;
    }

    .areas_menu .areas-list-header>li.menu-item-hover>a {
        background-color: transparent;
    }

    .nav-menu-wrapper .main-menu>li a:hover {
        color: #000000 !important;
    }

    .areas_menu .areas-list-header li.menu-item-hover>.submenu.menu_level2 {
        display: none;
    }

    .areas_menu .areas-list-header li>.submenu.menu_level2 {
        padding: 0px 20px 10px 38px;
    }

    ul.services-list-header {
        max-width: 100%;
        padding: 10px 0px 20px 15px;
        width: 100%;
        row-gap: 10px;
    }

    .main-menu .submenu ul.services-list-header>li {
        padding: 0 0px 0 0px;
        flex-direction: column;
        min-height: auto;
        width: 100%;
    }
    .main-menu .submenu ul.services-list-header>li>a>.img-wrap { 
        display: none;
    }
    .main-menu .submenu ul.services-list-header>li>a {
        padding: 4px 0px 4px 33px;
        font-weight: 500;
    }

    .main-menu .submenu ul.services-list-header>li>a>i.menudrop {
        visibility: visible;
        opacity: 1;
        right: 21px;
    }

    /* .main-menu .submenu ul.services-list-header>li>a::before, */
    .area_text,
    ul.main-menu ul.services-list-header li>a::after {
        display: none;
    }

    ul.main-menu ul.services-list-header .submenu {
        padding: 15px 0px 15px 40px;
    }

    ul.main-menu .submenu.menu_level2 {
        padding: 30px;
        max-width: 100%;
        box-shadow: none;
        opacity: unset;
        visibility: unset;
        transform: none;
        height: unset;
        display: none;
    }

    main {
        margin-top: 105px;
    }

    .nav-logo {
        margin-top: -30px;
    }

    /* underpin---update */
    .main-menu>li.about-menu>.submenu::after,
    li.services-menu-list>.submenu::after,
    li.areas_menu>.submenu::after {
        display: none;
    }

    .main-menu>li.about-menu .services-list-header {
        padding: 0px 0 15px;
    }

    .main-menu>li.about-menu>.submenu {
        padding: 10px 15px 0px 15px;
    }

    .main-menu .submenu ul.services-list-header>li>a {
        text-align: left;
        align-items: flex-start;
        padding: 9px 0px 12px 0px;
    }

    .main-menu .submenu ul.services-list-header>li:hover {
        box-shadow: none;
    }

    .main-menu>li.about-menu .services-list-header>li>a:hover {
        border: 0px;
        border-bottom: 1px solid #AAE4C8;
    }

    .main-menu>li.about-menu .services-list-header>li>a {
        border-bottom: 1px solid #AAE4C8 !important;
    }

    .header-cta,
    .img-wrap.menu-img {
        display: none;
    }

    .main-menu .submenu ul.services-list-header>li>a:hover,
    .main-menu .submenu ul.services-list-header>li>a {
        border: 0px solid #AAE4C8;
        border-bottom: 1px solid #AAE4C8;
    }
    .main-menu .submenu ul.services-list-header>li:last-child > a,
    .main-menu .submenu ul.services-list-header>li:last-child > a:hover {
        border: 0px solid #AAE4C8;
        padding-bottom: 0;
    }
    .main-menu>li.areas_menu>.submenu {
        padding: 15px 15px 10px 15px;
    }

    li.areas_menu>.submenu>.heading-30 {
        font-size: 20px;
    }

    ul.areas-list {
        width: 100%;
        column-count: 2;
    }

    /* underpin---update */
    /* update */
    .suburbpg .inner_banner_info .feature-list,
    .services-details-pg .inner_banner_info .feature-list {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .suburbpg .inner_banner_info .feature-list .feature-list-box,
    .services-details-pg .inner_banner_info .feature-list .feature-list-box {
        padding-bottom: 0px !important;
        margin-bottom: 15px !important;
    }

    .suburbpg .inner_banner_info .feature-list,
    .services-details-pg .inner_banner_info .feature-list {
        flex-direction: column;
        align-items: flex-start;
    }

    .inner_banner_info .left {
        margin-right: 20px;
    }

    .areas-list>li>a::after { 
        filter: brightness(1) invert(1);
        top: 0px;
        left: 0;
        right: unset;
        height: 100%;
        width: 100%;
        position: absolute;
        content: "";
        background: transparent url(../images/arrow-right.svg) no-repeat center;
        max-width: 11px;
        max-height: 10px;
        /* inset: 0; */
        margin: auto;
        background-size: contain;
        bottom: 0;
    }

    .main-menu>li.about-menu .services-list-header>li>a { 
        padding:0px !important;
        border: 0px !important;
    }
    .main-menu .submenu ul.services-list-header>li.active > a > .heading-18 { 
        color: var(--themecolor);
    }
}

@media (max-width: 767px) {

    /* .nav-logo {
    width: 153px;
  } */
    .img-item>img,
    .border-radius40 {
        border-radius: 10px;
    }

    .header-right [class*="btn_"] {
        background-color: var(--themecolor);
    }

    .header-right .btnlist>a[class*="btn-"] {
        max-width: 200px;
        max-height: 50px;
        align-items: center;
        text-align: center;
        padding: 10px 20px;
    }

    /* .header-right .btnlist>a[class*="btn-"].btn-theme>i {
        display: none;
    } */
    .h_wrapper_top_right>.img-wrap {
        font-size: 14px;
    }

    .inner_banner_info .half-section {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .inner_banner_info .half-section .left {
        width: auto;
        margin-bottom: 20px;
    }

    .inner_banner_info .half-section .right {
        width: 100%;
        /* text-align: left; */
    }

    .inner_banner_info .feature-list {
        flex-direction: row;
        align-items: flex-start;
        gap: 10px;
    }

    .inner_banner_info .feature-list .feature-list-box {
        flex-direction: column;
        text-align: center;
        margin-bottom: 0;
        padding: 0;
        border: 0;
    }

    .inner_banner_info {
        padding: 45px 0;
    }

    .inner-banner::after {
        background: transparent linear-gradient(355deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
        opacity: 0.8;
    }

    .suburbpg .inner_banner_info .feature-list,
    .services-details-pg .inner_banner_info .feature-list {
        flex-direction: row;
    }

    .inner_banner_info .left,
    .services-details-pg .inner_banner_info .left {
        text-align: center;
    }

    .suburbpg .domestic-commercial-wrap,
    .services-details-pg .domestic-commercial-wrap {
        display: inline-block;
        margin-bottom: 25px;
    }

    .suburbpg .inner_banner_info .feature-list .feature-list-box,
    .services-details-pg .inner_banner_info .feature-list .feature-list-box {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }

    .inner_banner_info .left {
        margin-right: 0px;
    }

    .search_bar {
        max-width: 100%;
    }
    .page-template-areas .inner_banner_info .left {
        max-width: 580px;
        flex-wrap: wrap;
    }
}

@media (max-width: 575.98px) {
    .togglebtn {
        top: 31px;
    }

    .h_wrapper {
        max-width: 100%;
        width: 100%;
        padding: 0 0;
        /* row-gap: 10px; */
    }

    .fixed-header .togglebtn {
        top: 31px;
    }

    .overlay.active {
        top: 112px;
        height: calc(100vh - 112px);
    }

    .nav-menu-wrapper .main-menu {
        top: 112px;
        height: calc(100% - 112px);
    }

    .fixed-header .nav-menu-wrapper .main-menu,
    .fixed-header .overlay.active {
        top: 112px;
    }

    .fixed-header .overlay.active,
    .fixed-header .nav-menu-wrapper .main-menu {
        height: calc(100vh - 112px);
    }

    .nav-menu-wrapper .main-menu {
        padding: 0 15px;
        max-width: 100%;
    }

    .main-menu>li .submenu {
        padding: 0;
    }

    div.submenu.menu_level2 li {
        width: 100%;
        float: none;
    }

    div.submenu.menu_level2 a:after {
        top: 5px;
    }

    .nav-logo {
        /* width: 176px;
        margin: 15px 0 15px 20px; */
        flex-direction: row;
        max-width: 100px;
        margin-top: 0;
        margin-left: 5px;
    }

    .header-right .btnlist {
        column-gap: 0;
        flex-wrap: nowrap;
        width: 100%;
    }

    .header-right {
        margin-right: 0;
        width: 100%;
        padding: 0 0px 0 0;
        justify-content: right;
        /* display: none; */
    }

    .header-right .btnlist>a,
    .header-right .btnlist>a[class*="btn-"][href*="tel:"] {
        min-width: 50%;
        padding: 9px 0;
        font-size: 14px;
        border-radius: 0 !important;
        border: 0;
    }

    .header-right .btnlist>a.btn-border {
        background: #000 !important;
        color: #fff !important;
    }

    .header-right .btnlist>a[class*="btn-"][href*="tel:"]>i {
        display: block !important;
        filter: brightness(0) invert(1);
    }

    .header-right .btnlist>a.btn-theme:hover {
        background-color: var(--themecolor) !important;
    }

    .top-header {
        /* padding: 0 20px; */
        display: none;
    }

    main {
        margin-top: 118px;
    }

    .inner_banner_info .feature-list .feature-list-box {
        font-size: 14px;
    }
}

@media (max-width: 374.98px) {
    div.submenu.menu_level2 li {
        width: 100%;
    }

    .header-right .btnlist {
        width: 100%;
    }

    .header-right .btnlist>a {
        font-size: 12px;
        min-width: auto;
        flex: 1;
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@media (hover: hover) {
    .nav-menu-links ul.main-menu>li.has-sub:hover>a:after {
        content: "";
        position: absolute;
        bottom: -28px;
        left: 50%;
        margin-left: -12px;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #01aeef;
        clear: both;
    }

    .nav-menu-links ul.main-menu>li>a:hover,
    .nav-menu-links ul.main-menu>li.active>a {
        text-decoration: none !important;
        transform: none !important;
        box-shadow: none !important;
    }
}